.main_form_wrap_mob {
  display: none;
}

.main_links .btn_i span {
  background: url("/images/arrow-long.svg") no-repeat right center/19px auto;
}

@media screen and (max-width: 1370px) {
  body {
    zoom: .9;
  }
}

@media screen and (max-width: 1230px) {
  body {
    zoom: .85;
  }
}

@media screen and (max-width: 1150px) {
  body {
    zoom: .8;
  }
}

@media screen and (max-width: 1100px) {
  body {
    zoom: .72;
  }
}

@media screen and (max-width: 992px) {
  body {
    zoom: 1;
  }
  .cont {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .main:before {
    display: none;
  }
  .header_nav {
    display: none;
  }
  .bars {
    margin-right: 0;
  }
  .header_super_nav {
    margin-left: auto;
  }
  .main_title {
    padding: 0;
  }
  .main_df {
    padding: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_text {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .main_about_df {
    padding: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_about_info {
    padding-right: 0;
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .main_about_item .ic img {
    width: auto;
    max-height: 100%;
  }
  .main_about:before {
    display: none;
  }
  .advantages_df {
    padding: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .advantages_item_wrap {
    margin-left: 0px;
    margin-right: 40px;
  }
  .advantages_item.advantages_item {
    min-width: 320px;
    max-width: 320px;
  }
  .advantages_item.advantages_item1 {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .advantages_item.advantages_item1 .text {
    max-width: 205px;
  }
  .advantages_item.advantages_item2 {
    margin-left: 0;
  }
  .contractor_headline {
    padding-left: 0;
    padding-right: 0;
  }
  .contractor_headline h2 {
    min-width: 310px;
    max-width: 310px;
    padding-right: 20px;
  }
  .big_photo {
    height: initial;
  }
  .big_photo img {
    position: static;
  }
  .main .cont {
    padding-bottom: 30px;
  }
  .main_about {
    padding-top: 20px;
  }
  .contractor_nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 30px 50px;
  }
  .contractor_info {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0px;
    margin-bottom: 25px;
  }
  .main_form_df {
    padding: 30px 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_form_df:before,
  .main_form_df:after {
    width: 7px;
  }
  .main_form_info {
    min-width: 420px;
    max-width: 420px;
    margin-right: 130px;
  }
  .main_form_wrap_mob {
    display: block;
    padding-top: 20px;
  }
}

@media screen and (max-width: 992px) and (max-width: 768px) {
  .main_form_wrap_mob {
    padding-top: 10px;
  }
}

@media screen and (max-width: 992px) {
  .main_form_wrap_desk {
    display: none;
  }
  .main_form_content {
    padding: 0 50px 25px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_form_content_title {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .ourprojects_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ourprojects_slider {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .ourprojects_thumbs {
    min-width: 100%;
    max-width: 100%;
  }
  .footer_logo {
    display: none;
  }
  .footer_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer_info {
    min-width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .footer_contacts {
    min-width: 100%;
    max-width: 100%;
    padding-top: 20px;
    padding-left: 98px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 992px) and (max-width: 768px) {
  .footer_contacts {
    padding-top: 10px;
  }
}

@media screen and (max-width: 992px) {
  .errorpage_df {
    padding: 50px 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .company_description {
    margin-top: 30px;
  }
  .company_description_img {
    min-width: 230px;
    max-width: 230px;
    left: 50%;
    margin-left: -115px;
    top: -30px;
    height: initial;
  }
  .company_description_text_border {
    padding: 0 20px 20px;
    padding-top: 125px;
  }
  .company_technics_headline {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .company_technics_units .item {
    min-width: 33.33%;
    max-width: 33.33%;
    padding-right: 30px;
  }
  .mhead {
    padding-left: 50px;
  }
  .company_description {
    padding-left: 0px;
  }
  .company_technics {
    padding: 0 50px 10px;
  }
  .contractor_logo {
    padding: 0 50px;
  }
  .main_task_text {
    padding: 0 50px;
  }
  .sertificat_slider .swiper-slide.swiper-slide-active {
    min-width: 300px;
  }
  .contacts_box {
    padding-left: 50px;
    padding-right: 50px;
  }
  .contacts_info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contacts_addr {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 14px;
  }
  .mform_headline {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 50px;
    padding-right: 50px;
  }
  .mform_text {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 14px;
  }
  .mform .main_form_wrap {
    padding-left: 50px;
    padding-right: 50px;
  }
  .mform_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .mform_df .main_form_wrap_info {
    margin-left: 0;
    min-width: 100%;
    max-width: 100%;
  }
  .mform .main_form_wrap .form_control {
    min-width: 100%;
    max-width: 100%;
  }
  .posts_df {
    padding-left: 50px;
    padding-right: 50px;
    margin-left: -5px;
    margin-right: -5px;
  }
  .posts_df .item {
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #efefef;
    padding: 5px 10px;
    min-width: calc(33.33% - 10px);
    max-width: calc(33.33% - 10px);
    margin-bottom: 10px;
  }
  .park_img {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
  .park .park_content {
    padding-left: 50px;
    padding-right: 50px;
  }
  .park_content .company_description_text_border {
    padding: 20px;
  }
  .park_content_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .park_content_df h2 {
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 12px;
  }
  .company_technics {
    padding-bottom: 20px;
  }
  .grey_box {
    padding: 20px 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .grey_box .grey_box_head {
    margin-bottom: 15px;
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .projects_list {
    padding-left: 50px;
    padding-right: 50px;
  }
  .projects_list .ourprojects_content {
    padding-right: 0;
  }
  .projects_list .ourprojects_content_title {
    font-size: 16px;
    line-height: 1.2;
  }
  .projects_list .ourprojects_content_text {
    font-size: 11px;
    line-height: 16px;
  }
  .ourprojects_img_logo {
    width: 105px;
  }
  .projects_clients {
    padding-left: 50px;
    padding-right: 50px;
  }
  .main_task_df {
    padding: 0 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_task_df .btn {
    margin-left: 0;
    margin-top: 20px;
  }
  .main_task_df:before {
    display: none;
  }
  .projectitem_informer .list:before {
    display: none;
  }
  .projectitem_informer .list {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    min-width: 100%;
    max-width: 100%;
  }
  .projectitem_title {
    padding: 0 50px;
  }
  .projectitem_sliders {
    margin-left: 0;
    margin-right: 0;
  }
  .projectitem_msl {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .projectitem_sliders {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .projectitem_tsl {
    min-width: 100%;
    max-width: 100%;
    height: initial;
    padding: 0 30px;
    margin-top: 20px;
  }
  .projectitem_tsl .swiper-button-prev {
    left: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: none !important;
  }
  .projectitem_tsl .swiper-button-prev:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 24px;
    height: 24px;
    background: url("/images/arrow-down.svg") no-repeat center center/9px auto;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    top: 50%;
    margin-top: -12px;
  }
  .projectitem_tsl .swiper-button-next {
    right: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: none !important;
    left: initial;
  }
  .projectitem_tsl .swiper-button-next:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 24px;
    height: 24px;
    background: url("/images/arrow-down.svg") no-repeat center center/9px auto;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    top: 50%;
    margin-top: -12px;
  }
  .sendok .errorpage_img {
    margin-left: 0;
  }
  .service_steps_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: 0;
    padding: 0;
  }
  .service_steps_df .item {
    min-width: 100%;
    max-width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 19px;
  }
  .service_steps_df .item:before {
    right: initial;
    left: 17px;
    top: 100%;
    margin-top: 5px;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    background: url("/images/list-arrow.svg") no-repeat center center/5px auto;
  }
  .service_steps_title {
    padding: 0;
  }
  .service_headline_df {
    padding-left: 50px;
    padding-right: 50px;
  }
  .service_list_df {
    padding-left: 50px;
    padding-right: 50px;
  }
  .service_list_df .item {
    padding: 20px 50px;
    padding-bottom: 70px;
  }
  .service_list_df .contractor_info {
    margin-bottom: 0;
    left: 50px;
  }
  .service_item_df {
    padding-left: 50px;
    padding-right: 50px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .service_item_img {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
  .service_item_headline {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .header_super_nav_box_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .header_super_nav_item4 {
    min-width: 100%;
    max-width: 100%;
  }
  .header_super_nav_item_addr {
    padding-top: 20px;
    border-top: 1px solid #ececec;
  }
  .header_super_nav_item4 .btn {
    min-width: 300px;
    max-width: 400px;
  }
}

@media screen and (max-width: 768px) {
  .header_super_nav_item2 .header_super_nav_list li {
    min-width: 100%;
    max-width: 100%;
  }
  .js_mobopener {
    position: relative;
    padding-right: 30px;
  }
  .js_mobopener:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 6px;
    height: 9px;
    right: 0;
    top: 3px;
    background: url("/images/list-arrow.svg") no-repeat center center/6px auto;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: .2s;
    transition: .2s;
  }
  .js_mobopener.active {
    color: #ee7407;
  }
  .js_mobopener.active:before {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .header_super_nav_list,
  .header_super_nav_item2 .header_super_nav_list {
    display: none;
  }
  .header_super_nav_title {
    font-size: 14px;
  }
  .header_super_nav_box_df {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 20px;
  }
  .header_super_nav_list li a {
    padding-left: 10px;
  }
  .header_super_nav_list li a:before {
    display: none;
  }
  .header_super_nav_list {
    padding-bottom: 4px;
  }
  .header_super_nav_item_addr {
    font-size: 14px;
    line-height: 20px;
  }
  .header_super_nav_item_phone {
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.04em;
    margin-bottom: 15px;
  }
  .header_super_nav_item4 .btn {
    height: 33px;
    min-width: 210px;
    max-width: 210px;
    margin-bottom: 6px;
  }
  .header_super_nav_item4 .btn span {
    font-size: 9px;
    padding-right: 26px;
    background-size: 13px auto;
  }
  .header {
    padding: 8px 0;
  }
  .logo {
    min-width: 221px;
    max-width: 221px;
  }
  .c-hamburger {
    width: 30px;
    height: 30px;
    padding: 0;
  }
  .c-hamburger span {
    left: 8px;
    right: 8px;
  }
  .c-hamburger span::before {
    top: -4px;
  }
  .c-hamburger span::after {
    bottom: -4px;
  }
  .main {
    padding-top: 30px;
  }
  .main_title {
    margin-bottom: 12px;
  }
  .main_title h1 {
    font-size: 16px;
    line-height: 24px;
  }
  .main_text {
    font-size: 10px;
    line-height: 16px;
    font-weight: 300;
    letter-spacing: 0.04em;
  }
  .main_links {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main_links .btn {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-left: 0;
    margin-right: auto;
    font-size: 10px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    color: #232323;
  }
  .main_links .btn_orange {
    height: 41px;
    margin-bottom: 18px;
    background: #ee7407;
  }
  .main_links .btn_orange span {
    font-size: 10px;
    letter-spacing: 0.1em;
    color: #ffffff;
  }
  .main_links .btn_i span {
    padding-right: 40px;
    line-height: 20px;
    background-size: 22px auto;
    background-position: right 4px;
  }
  .main_links .btn_i {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .main_about_text {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.04em;
  }
  .main_about_but .btn {
    height: 37px;
    padding: 0 33px;
  }
  .main_about_but .btn span {
    font-size: 8px;
    letter-spacing: 0.1em;
    padding-right: 25px;
    background-size: 14px auto;
  }
  .main_about_item {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main_about_item .ic {
    min-width: 43px;
    max-width: 43px;
    margin-right: 20px;
  }
  .main_about_item .subtitle {
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 0.04em;
    color: #ffffff;
    margin-bottom: 12px;
  }
  .main_about_item .text {
    font-size: 11px;
    line-height: 15px;
    letter-spacing: 0.02em;
    color: #ffffff;
    margin-bottom: 15px;
  }
  .main_about_item .btn span {
    font-size: 9.2px;
    line-height: 18px;
    letter-spacing: 0.1em;
    margin-right: 16px;
  }
  .main_about_item .btn .icon {
    margin-left: 0;
    background-size: 15px auto;
    min-width: 15px;
    max-width: 15px;
  }
  .main_about {
    padding-bottom: 5px;
  }
  .advantages {
    padding: 30px 0 25px;
  }
  .advantages_item.advantages_item1 .numb {
    font-size: 66px;
    margin-right: 15px;
  }
  .advantages_item.advantages_item1 .text {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.04em;
    max-width: 105px;
  }
  .advantages_item.advantages_item1 {
    margin-bottom: 15px;
  }
  .advantages_item_title {
    font-size: 10px;
    line-height: 17px;
    margin-bottom: 5px;
  }
  .advantages_item.advantages_item {
    min-width: initial;
    max-width: initial;
  }
  .advantages_item.advantages_item1 {
    min-width: 100%;
    max-width: 100%;
  }
  .advantages_item_wrap .advantages_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 130px;
    min-width: 130px;
  }
  .advantages_item .numb {
    font-size: 42px;
  }
  .advantages_item .text {
    font-size: 8px;
    line-height: 14px;
  }
  .contractor {
    padding-top: 25px;
  }
  .contractor_headline {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 20px;
  }
  .contractor_headline h2 {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 13px;
    font-size: 22px;
    line-height: 30px;
    padding-right: 0;
  }
  .contractor_headline .text {
    font-size: 13px;
    line-height: 20px;
  }
  .contractor_nav {
    padding: 20px 23px 6px;
  }
  .contractor_info .text {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 18px;
  }
  .contractor_info .btn_orange span {
    font-size: 10px;
    letter-spacing: 0.1em;
    line-height: 1.1;
    padding-right: 26px;
    background-size: 15px auto;
  }
  .contractor_info {
    margin-bottom: 30px;
  }
  .contractor_menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contractor_menu ul li {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
  }
  .contractor_menu ul li a {
    font-size: 12px;
    line-height: 14px;
  }
  .contractor_menu ul li a:before {
    top: 1px;
    background-size: 4px auto;
  }
  .contractor_nav_wrapper {
    margin-bottom: 35px;
  }
  .contractor_logo {
    padding: 0;
  }
  .main_form_df {
    top: -120px;
    padding: 20px 25px;
  }
  .contractor {
    padding-bottom: 120px;
  }
  .main_form_content {
    margin-top: -100px;
    padding-left: 0;
    padding-right: 0;
  }
  .main_form_info {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .main_form_title {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.04em;
    margin-bottom: 10px;
  }
  .main_form_df:before,
  .main_form_df:after {
    width: 3px;
  }
  .main_form_text {
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 25px;
  }
  .form_control_label {
    font-size: 13px;
    margin-bottom: 8px;
  }
  .form_control {
    margin-bottom: 15px;
  }
  .form_control input {
    height: 35px;
  }
  .main_form_wrap .form_control textarea {
    height: 110px;
  }
  .main_form_wrap_info {
    font-size: 12px;
    line-height: 13px;
  }
  .main_form_wrap_info span {
    display: block;float:left;width:calc(100% - 28px);
  }
  .main_form_wrap_info input {
    display: block;float:left;
  }
  .main_form_wrap .form_control {
    min-width: calc(100% - 0px);
    max-width: calc(100% - 0px);
    margin-left: 0 !important;
  }
  .form_buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-width: 100%;
    max-width: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 10px;
  }
  .form_buttons .btn_orange {
    margin-right: 0;
    margin-bottom: 15px;
    height: 43px;
    padding: 0 18px;
    min-width: 240px;
  }
  .form_buttons .btn_orange span {
    font-size: 12px;
  }
  .main_form_subtitle {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  .main_form_address {
    font-size: 14px;
    line-height: 18px;
  }
  .main_form_plans {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .main_form_contacts {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main_form_contacts .phone {
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1;
  }
  .main_form_contacts .btn {
    font-size: 10px;
    font-size: 10.1px;
    line-height: 16px;
    padding-left: 20px;
  }
  .main_form_contacts .btn span {
    padding-top: 2px;
  }
  .main_form_contacts .btn_tg {
    background-size: 13px auto;
  }
  .main_form_contacts .btn_wa {
    background-size: 14px auto;
  }
  .main_form_content_title {
    font-size: 16px;
    margin-bottom: 13px;
    line-height: 1.2;
  }
  .main_form_content {
    padding-left: 25px;
    padding-right: 25px;
  }
  .main_form_content_text {
    min-width: 100%;
    max-width: 100%;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 18px;
  }
  .main_form_content_button .btn {
    padding: 0 48px;
    height: 42px;
  }
}

@media screen and (max-width: 768px) and (max-width: 400px) {
  .main_form_content_button .btn {
    width: calc(100% + 25px);
    margin-left: -25px;
  }
}

@media screen and (max-width: 768px) {
  .main_form_content_button .btn span {
    font-size: 11px;
    letter-spacing: 0.1em;
    padding-right: 35px;
  }
  .logo {
    margin-right: auto;
  }
  .ourprojects {
    padding: 25px 0;
  }
  .ourprojects_title {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .ourprojects_title:before {
    bottom: 1px;
  }
  .ourprojects_text {
    width: 100%;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 18px;
  }
  .ourprojects_link {
    margin-bottom: 25px;
  }
  .ourprojects .btn_orange span {
    padding-right: 31px;
    font-size: 10px;
  }
  .ourprojects_img_name {
    top: 0;
    padding: 4px 12px 2px;
    font-size: 8px;
  }
  .ourprojects_img_logo {
    right: 8px;
    bottom: 6px;
  }
  .ourprojects_img_gallery .numb {
    width: 21px;
    padding: 18px 0 7px;
    background-size: 8px auto;
    font-size: 8px;
  }
  .ourprojects_content {
    margin-top: 15px;
    padding-right: 0;
  }
  .ourprojects_content_title {
    font-size: 16px;
    line-height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 70px;
    height: 40px;
    margin-bottom: 5px;
  }
  .ourprojects_slider .btn_sl {
    width: 30px;
    height: 30px;
    background-size: 10px auto !important;
    margin-top: 20px;
  }
  .service_item_df {
    padding-bottom: 18px;
  }
  .ourprojects_slider .btn_sl.swiper-button-prev {
    right: 35px;
  }
  .ourprojects_content_text {
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 23px;
  }
  .ourprojects_thumbs_headline {
    padding-right: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 15px;
  }
  .ourprojects_thumbs_title {
    min-width: 50%;
    max-width: 50%;
    font-size: 14px;
    line-height: 22px;
  }
  .ourprojects_thumbs_subtitle {
    font-size: 12px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: auto;
  }
}

@media screen and (max-width: 768px) and (max-width: 450px) {
  .ourprojects_thumbs .swiper-slide {
    min-width: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .footer_socials {
    margin-right: 20px;
  }
  .footer_addr {
    margin-right: 0;
    min-width: calc(100% - 51px);
    max-width: calc(100% - 51px);
  }
  .footer_socials .link {
    width: 31px;
    height: 31px;
  }
  .footer_socials {
    min-width: 31px;
    max-width: 31px;
  }
  .footer_label {
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 3px;
  }
  .footer_addr_office {
    font-size: 12px;
    line-height: 17px;
  }
  .footer_addr_plans {
    font-size: 10px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .footer_addr_but .btn {
    min-width: initial;
    max-width: initial;
    height: 31px;
    width: 216px;
  }
  .footer_addr_but .btn span {
    font-size: 9px;
    padding-right: 28px;
    background-size: 14px auto;
  }
  .footer_contacts {
    padding-left: 51px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .footer_contacts_phone .f_phone {
    font-size: 14px;
    line-height: 1;
    margin-right: 20px;
  }
  .footer_contacts_email .f_email {
    font-size: 12px;
    line-height: 14px;
  }
  .footer_info_text p {
    font-size: 8px;
    line-height: 12px;
  }
  .footer_info_text {
    margin-bottom: 8px;
  }
  .footer_info_links a {
    font-size: 10px;
    line-height: 12px;
    margin-right: 17px;
  }
  .footer_bottom {
    font-size: 8px;
    line-height: 1;
  }
  .footer_info {
    padding-right: 0;
  }
  .errorpage_img {
    min-width: 243px;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 23px;
  }
  .errorpage_df {
    padding: 40px 25px;
  }
  .errorpage_title {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 15px;
  }
  .errorpage_subtitle {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
  }
  .errorpage_text {
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 14px;
  }
  .errorpage .main_about_item .btn span {
    font-size: 8px;
  }
  .errorpage .main_about_item .btn .icon {
    background-size: 15px auto;
  }
  .errorpage .main_about_item {
    margin-bottom: 0;
  }
  .company_description_text,
  .company_description_text_border {
    border-width: 2px;
  }
  .company_description_text_border p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 6px;
  }
  .company_description_text_border {
    padding-bottom: 14px;
  }
  .company_description {
    padding-bottom: 30px;
  }
  .company_technics {
    padding: 0 0 10px;
  }
  .company_technics_title {
    min-width: 100%;
    max-width: 100%;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 13px;
    padding-right: 0;
  }
  .company_technics_text {
    font-size: 11px;
    line-height: 16px;
  }
  .company_technics_headline {
    margin-bottom: 0;
  }
  .company_technics_units .item {
    min-width: 50%;
    max-width: 50%;
    padding-right: 20px;
  }
  .company_technics_units .item .item_img {
    height: 83px;
    margin-bottom: 18px;
  }
  .company_technics_units .item .text .ic {
    min-width: 14px;
    max-width: 14px;
    height: 14px;
    font-size: 8px;
    margin-right: 10px;
  }
  .company_technics_units .item .text .name {
    font-size: 13px;
    font-size: 13.8px;
    line-height: 15px;
  }
  .main_task_text {
    padding: 0 23px;
    font-size: 14px;
    line-height: 21px;
  }
  .main_task:before {
    display: none;
  }
  .sertificat_slider .swiper-slide.swiper-slide-active {
    min-width: initial;
    padding: 8px;
  }
  .sertificat_slider .swiper-wrapper {
    margin-left: 0;
  }
  .sertificat_slider {
    padding-left: 0;
    padding-right: 0;
  }
  .sertificats .cont {
    padding-left: 0;
    padding-right: 0;
  }
  .btn_sl {
    width: 30px;
    height: 30px;
    background-size: 9px auto !important;
  }
  .sertificats .btn_sl.swiper-button-next {
    right: 15px;
  }
  .sertificats .btn_sl.swiper-button-prev {
    left: 15px;
  }
  .sertificat_slider .swiper-slide.swiper-slide-active .sertificats_text {
    font-size: 8px;
    line-height: 12px;
    padding-top: 10px;
  }
  .sertificats {
    padding-bottom: 35px;
  }
  .sertificats_title {
    font-size: 14px;
    padding: 30px 0 20px;
    line-height: 1.2;
  }
  .mhead {
    margin: 25px 0px;
    padding-left: 23px;
  }
  .m_title {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 7px;
  }
  .mhead .j_breadcrumbs a {
    font-size: 9px;
    line-height: 1.2;
    margin-bottom: 5px;
    margin-right: 23px;
  }
  .mhead .j_breadcrumbs {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .mhead .j_breadcrumbs span {
    font-size: 9px;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  .mhead .j_breadcrumbs a:before {
    right: -12px;
  }
  .contacts_box {
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 25px;
  }
  .contacts_title {
    padding-top: 13px;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 1;
    background-size: 29px auto;
    margin-bottom: 14px;
  }
  .contacts_addr {
    padding-left: 35px;
    background-size: 18px auto;
  }
  .contacts_addr .name {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 9px;
  }
  .contacts_addr .btn_ymap {
    height: 26px;
    padding: 0 20px;
    margin-bottom: 12px;
  }
  .contacts_addr .btn_ymap span {
    font-size: 9px;
    padding-right: 20px;
    background-size: 9px auto;
  }
  .contacts_addr .contacts_plans {
    font-size: 10px;
    line-height: 13px;
  }
  .contacts_phone {
    font-size: 14px;
    line-height: 26px;
    padding-left: 30px;
    background-size: 18px auto;
    margin-bottom: 12px;
  }
  .contacts_soc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .contacts_soc .btn .ic {
    min-width: 26px;
    max-width: 26px;
    height: 26px;
  }
  .contacts_soc .btn.btn_tg {
    margin-right: 23px;
  }
  .contacts_soc .btn .text {
    font-size: 11.4px;
    line-height: 14px;
  }
  .contacts_soc .btn.btn_tg .ic {
    background-size: 11px auto;
  }
  .contacts_soc .btn.btn_wa .ic {
    background-size: 12px auto;
  }
  .contacts_mail {
    min-width: 100%;
    max-width: 100%;
    padding-left: 35px;
    background-size: 18px auto;
  }
  .contacts_mail .btn {
    font-size: 12px;
    line-height: 26px;
    margin-top: 0;
  }
  .contacts_border {
    margin-bottom: 8px;
  }
  .contacts_map {
    margin-bottom: 30px;
  }
  .contacts_logo {
    padding-bottom: 120px;
  }
  .mform_box {
    padding-top: 20px;
    padding-bottom: 0;
  }
  .mform_headline {
    padding: 0 25px 25px;
  }
  .mform .contacts_mail {
    padding-bottom: 0;
  }
  .mform_headline {
    border-bottom-width: 2px;
  }
  .mform_text {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 13px;
  }
  .mform_label {
    font-size: 10px;
    line-height: 18px;
    margin-bottom: 8px;
  }
  .mform {
    padding-bottom: 30px;
  }
  .mform .main_form_wrap {
    padding: 20px 25px;
  }
  .mform .main_form_wrap .form_control.form_control_long {
    min-width: 100%;
    max-width: 100%;
  }
  .mform .main_form_wrap .form_control.form_control_middle {
    min-width: 100%;
    max-width: 100%;
  }
  .footer {
    border-width: 2px;
    padding: 25px 0 27px;
    border-bottom: none;
  }
  .posts_df {
    padding-left: 0;
    padding-right: 0;
  }
  .posts_df .item {
    min-width: calc(50% - 10px);
    max-width: calc(50% - 10px);
  }
  .posts_df .item .text {
    font-size: 7px;
    line-height: 9px;
    margin-bottom: 10px;
  }
  .posts {
    padding-bottom: 20px;
  }
  .park .park_content {
    padding: 0;
  }
  .park_content_df h2 {
    padding-right: 0;
    margin-bottom: 13px;
    font-size: 16px;
    line-height: 22px;
  }
  .park_content_text {
    font-size: 12px;
    line-height: 18px;
  }
  .park .company_technics {
    margin-top: 30px;
  }
  .grey_box,
  .projects .grey_border {
    border-width: 2px;
  }
  .grey_box {
    padding: 20px 25px;
  }
  .grey_box .grey_box_head h2 {
    font-size: 15px;
    line-height: 20px;
  }
  .grey_box .grey_box_head {
    margin-bottom: 15px;
  }
  .grey_box .text p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .projects .grey_box:before {
    width: 46px;
    height: 28px;
    left: 25px;
  }
  .projects .grey_border {
    margin-bottom: 30px;
  }
  .projects_title {
    font-size: 14px;
    margin-bottom: 23px;
    line-height: 1.2;
  }
  .projects_list {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .projects_list .item {
    margin-left: 0;
    margin-right: 0;
    min-width: 100%;
    max-width: 100%;
  }
  .projects_list .ourprojects_content_title {
    height: auto;
  }
  .projects_list .item {
    margin-bottom: 30px;
  }
  .projects_list .ourprojects_content_text {
    margin-bottom: 0;
  }
  .projects_clients {
    padding-left: 15px;
    padding-right: 15px;
  }
  .projects_clients .client_link {
    min-width: 33.33%;
    max-width: 33.33%;
  }
}

@media screen and (max-width: 768px) and (max-width: 500px) {
  .projects_clients .client_link {
    min-width: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .projects_clients {
    margin-bottom: 30px;
  }
  .main_task {
    padding: 20px 0;
  }
  .main_task_df {
    padding-left: 0;
    padding-right: 0;
  }
  .main_task_df .btn {
    min-width: 214px;
    max-width: 214px;
    height: 35px;
  }
  .main_task_df .btn span {
    font-size: 8px;
    padding-right: 26px;
    background-size: 13px auto;
  }
  .grey_border {
    border-width: 2px;
  }
  .projectitem_informer .list {
    padding-top: 10px;
    border-top: 1px solid #efefef;
  }
  .projectitem_informer .list_name {
    font-size: 11px;
    line-height: 18px;
  }
  .projectitem_informer .list_info {
    font-size: 13px;
    font-size: 12.4px;
    font-weight: 700;
  }
  .projectitem_informer {
    margin-bottom: 22px;
  }
  .projectitem_title {
    padding: 0;
    font-size: 14px;
    margin-bottom: 25px;
    line-height: 1.2;
  }
  .projectitem_logo {
    width: 111px;
    right: 12px;
    top: 22px;
  }
  .projectitem_sliders {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
  .projectitem_sliders .btn_sl.swiper-button-next {
    right: 15px;
  }
  .projectitem_sliders .btn_sl.swiper-button-prev {
    left: 15px;
  }
  .projectitem_text {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 19px;
    background-size: 10px auto;
    font-size: 10px;
    line-height: 13px;
    margin-top: 14px;
  }
  .projectitem_tsl {
    margin-top: 20px;
  }
  .projectitem_sliders {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .projectitem_back a {
    margin-left: 0;
    padding-left: 26px;
    background-size: 11px auto;
    font-size: 12px;
    line-height: 18px;
  }
  .projectitem_back {
    padding-bottom: 35px;
  }
  .sendok .errorpage_title {
    font-size: 18px;
    line-height: 26px;
  }
  .sendok .errorpage_text {
    display: none;
  }
  .grey_box_head .btn {
    margin-top: 13px;
    width: 211px;
    height: 39px;
    padding: 0 20px;
  }
  .grey_box_head .btn span {
    font-size: 10px;
    letter-spacing: 0.1em;
  }
  .service .grey_box:before {
    left: 23px;
    width: 42px;
    height: 47px;
  }
  .service .grey_border {
    margin-bottom: 40px;
  }
  .service_steps {
    padding: 25px 0 10px;
  }
  .service_steps_title {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 15px;
  }
  .service_steps_df .item {
    margin-right: 0;
  }
  .service_steps_df .item .item_ic {
    min-width: 40px;
    max-width: 40px;
    height: 40px;
    font-size: 24px;
    margin-right: 17px;
  }
  .service_steps_df .item .item_text {
    font-size: 14px;
    line-height: 16px;
  }
  .service_headline_df {
    padding: 25px 0 0px;
  }
  .service_headline_title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 17px;
    min-width: 100%;
    max-width: 100%;
  }
  .service_headline_title span {
    font-size: 16px;
  }
  .service_headline_df {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .service_headline_text {
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 20px;
  }
  .service_list_df {
    padding-left: 0;
    padding-right: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
  }
  .service_list_df .item {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    border-width: 2px;
    padding: 23px;
    background-size: 59px auto;
    margin-bottom: 10px;
  }
  .service_list_df .contractor_info {
    position: static;
    margin-top: 15px;
  }
  .service_list_df .item_title {
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 12px;
  }
  .service_list_df .item_text {
    font-size: 10px;
    line-height: 14px;
  }
  .advantages_item_wrap {
    margin-right: 35px;
  }
  .service_item_img {
    margin-bottom: 35px;
  }
  .service_item_img {
    margin-bottom: 20px;
  }
  .service_item_df {
    padding-left: 0;
    padding-right: 0;
  }
  .service_item_title {
    padding-bottom: 17px;
    margin-bottom: 19px;
  }
  .service_item_title h2 {
    font-size: 16px;
    line-height: 22px;
  }
  .service_item_text p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 8px;
  }
  .service_item_content {
    background: url("/images/about-service.svg") no-repeat left 0/46px auto;
    padding-top: 0;
    margin-top: 20px;
  }
  .service_item_ic {
    display: none;
  }
  .service_item_content_title {
    padding-left: 70px;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 11px;
  }
  .service_item_content_text {
    padding-left: 70px;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 13px;
  }
  .service_item .main_about_item .btn span {
    margin-left: 70px;
    font-size: 9px;
  }
  .service_item .main_about_item .btn .icon {
    min-width: 15px;
    max-width: 15px;
    background-size: 15px auto;
  }
  .service_item .main_about_item {
    margin-bottom: 10px;
  }
  .servitempark {
    padding-top: 30px;
  }
  .gallery_service_title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .serviceitem {
    padding-bottom: 25px;
  }
  .main_form_text {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .serviceitem .grey_box:before {
    left: 25px;
    width: 50px;
    height: 50px;
    bottom: -20px;
  }
  .gallery_service_slider .btn_sl.swiper-button-next {
    right: 15px;
  }
  .gallery_service_slider .btn_sl.swiper-button-prev {
    left: 15px;
  }
  .gallery_service_slider .btn_sl {
    margin-top: -15px;
  }
  .gallery_service_slider {
    margin-bottom: 25px;
  }
  .grey_box h3 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
  }
  .serviceitem .grey_box .text ul li {
    font-size: 12px;
    line-height: 18px;
    padding-left: 16px;
  }
  .serviceitem .grey_box .text ul li:before {
    width: 3px;
    height: 3px;
    top: 7px;
  }
  .gallery_service {
    padding-bottom: 120px;
  }
  .input_file_info {
    font-size: 9px;
    line-height: 1.2;
  }
  .mform_df .main_form_wrap_info {
    font-size: 12px;
    line-height: 1.2;
  }
  .projectitem_informer .grey_box {
    padding-bottom: 5px;
  }
  .slick-slide.slick-current.slick-active.slick-center .sertificats_text {
    font-size: 10px;
  }
  .slick-arrow {
    width: 30px;
    height: 30px;
    background-size: 10px auto !important;
    margin-top: 20px;
  }
  .slick-arrow.slick-next {
    right: 19px;
  }
  .slick-arrow.slick-prev {
    left: 19px;
  }
}
